Class | SOAP::RPC::SOAPVoid
In: | soap/rpc/element.rb
Parent: | XSD::XSDAnySimpleType

To return(?) void explicitly.

     def foo(input_var)
       ...
       return SOAP::RPC::SOAPVoid.new
     end

### Methods

new

### Included Modules

SOAPBasetype

### Constants

Name | = | XSD::QName.new(Mapping::RubyCustomTypeNamespace, nil)

### Public Class methods

new()

[Source]

    # File soap/rpc/element.rb, line 315
      def initialize()
        @elename = Name
        @id = nil
        @precedents = []
        @parent = nil
      end

[Validate]